.tx-citko-events .event-search-form .row {
    border: #ccc;
}
.tx-citko-events .nav-tabs {
    border: none;
}

.tabbedquickview a {
    width: 100%;
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.tabbedquickview{
    margin-top: 50px;
    margin-left: auto;
    margin-bottom: auto;
    margin-right: auto;
    border-color: white;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4e4e4+0,ffffff+100 */
    background: #e4e4e4;
    /* Old browsers */
    background: -moz-linear-gradient(top, #e4e4e4 0%, #ffffff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #e4e4e4 0%, #ffffff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #e4e4e4 0%, #ffffff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}
.tabbedquickview .active{
    border-color: white;
    border: white;
}

.nav-tabs li.active{
    background-color: #EEE;
    border-color: white;
}

.nav-tabs {
    margin-top:10px;
    border-bottom:none;
}
.nav-tabs li, .nav-tabs li a {
    border:2px solid transparent !important;
    border-bottom:none !important;
    background:none !important;
}
.nav-tabs li.active {
    border:2px solid white !important;
    background-color:#EEE !important;
    border-bottom: 1px solid white !important;
}
.tab-content {
    min-height:200px;
    border:2px solid white;
    border-left:2px solid white;
    border-bottom:2px solid white;
}

.tab-content .row {
    margin-bottom:1rem;
    padding-left:0.5rem;
    padding-right:0.5rem;
}
.tabbedEvent {
    border:1px solid white;
    background-color:white;
    overflow:hidden;
    margin-left:10px;
    margin-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    box-shadow:3px 3px 3px rgba(0,0,0,0.2);
    border-radius:5px;
    margin-bottom:8px;
}
.tabbedEvent .inner {
    /*margin:0em !important;
    padding:5px !important;
    padding-top:0px !important;
    padding-bottom:0px !important;*/
}
.eventThumbnail img{
    height: 90px;
    width: auto;
    object-fit: contain;
}
#calendar .contenttable img {
    width:100% !important;
}

.form-group{
    hyphens: manual;
    -ms-hyphens: manual;
    -moz-hyphens: manual;
    -webkit-hyphens: manual;
}

.form-group a{
    white-space: normal;
    width: fit-content;

}

.form-group button{
    white-space: normal;
    width: fit-content;
    font-weight: bold;
}

.form-group > input{
    width: available;
}

.form-group label a textarea input :placeholder-shown{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.form-group input {
    height: auto;
}
.quicktabnav{
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: 1fr;
    justify-content: center;
    align-items: center;
    grid-gap: 1rem ;
    justify-content: space-between;
    grid-template-areas:
            'BackForward'
            'Save';
    padding-bottom: 1rem;
    padding-top: 1rem;
}

.gridSaveBtn{
    justify-self: end;
    grid-area: Save;

}

.gridForwardAnchor{
    grid-area: BackForward;
    justify-self: end;
}

.gridBackAnchor{
    grid-area: BackForward;
    justify-self: start;
}
.citko-event-searchform{
    display: grid;
    grid-auto-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-areas: 'startDate endDate freeText Cat'
                         'today week we nextweek'
                         '. . . search';
    grid-column-gap: 0.5rem;
    align-items: center;
    justify-content: space-between;
}

.gridToday{
    grid-area: today;
    justify-self: stretch;
}
.gridWeek{
    grid-area: week;
    justify-self: stretch;


}
.gridWeekend{
    grid-area: we;
    justify-self: stretch;

}
.gridNextWeek{
    grid-area: nextweek;
    justify-self: stretch;

}

.gridStart{
    grid-area: startDate;
    justify-self: stretch;

}
.gridEnd{
    grid-area: endDate;
    justify-self: stretch;

}
.gridFreeText{
    grid-area: freeText;
    justify-self: stretch;
}
.gridCategory{
    grid-area: Cat;
    justify-self: stretch;

}
.gridSearch{
    grid-area: search;
    justify-self: stretch;
}

@media screen and (max-width: 900px) {
    .citko-event-searchform{
        display: grid;
        grid-auto-rows: 1fr;
        grid-template-columns: 1fr 1fr;
        grid-template-areas: 'startDate endDate'
                             'freeText Cat'
                             'today week'
                             'we nextweek'
                              '. search';
        grid-column-gap: 0.5rem;
        grid-row-gap: 0.5rem;
        align-items: center;
        justify-content: stretch;
    }


}

.tx-citko-events .citko-event-highlights .highlight-list .highlight-list-row{
    display:flex;
}

}
.form-control input{
    width: 100%;
}

#event-search-form  , .btn-primary  , input{
    background-color: #008136;
    border-color: #008136;
}

.ui-datepicker-calendar >  tbody > tr > a{
    color: #008136;
}
#ui-datepicker-div > table > tbody > tr > td > a{
    color: #008136;
}

.tx-citko-events .citko-event-editform .tab-pane{
    padding-top: 0;
}

.form-group .row > div {
    margin-bottom: 1rem;
}

.tx-citko-events .citko-event-addform .tab-pane {
    padding-top: 0;
}
.tx-citko-events .citko-event-addform .tab-pane >div{
    margin-bottom: 1rem;
}
.tab-content > div{
    margin-bottom: 1rem;
}
.tx-citko-events .citko-event-addform #selectedterms {
    margin-bottom: 1rem;
}
#einzeltermin > div  a{
    color: white;
}
#serientermin > div  a{
    color: white;
}
.tx-citko-events > div a.btn-success{
    color: white !important;
    font-weight: bold;
}

.tx-citko-events > div a.btn-danger{
    color: white !important;
    font-weight: bold;
}

.tx-citko-events{
    font-family: 'Source Sans Pro', sans-serif;
}
.form-group.row {
    margin-bottom: 1rem;
}
.tx-citko-events .citko-event-highlights .highlight-list{
    background-color: white;
}
.tx-citko-events .event-search-form {
    background-color: white;
}

#event-search-form, .btn-primary:hover {
    background-color: #005900;
    border-color: #005900;
}
.tx-citko-events .citko-event-highlights .highlight-list .highlight-list-row .highlight-image img{
    object-fit: contain;
    max-width: 100%;
    height: auto;
}
.list-event-subtitle{
    padding-top: 1rem;
}

div.event-image  a  img{
    max-height: 200px;
}

.tabbedquickview ul{
    display: flex;
}

